Index: /palm/trunk/SOURCE/Makefile
===================================================================
--- /palm/trunk/SOURCE/Makefile	(revision 2117)
+++ /palm/trunk/SOURCE/Makefile	(revision 2118)
@@ -20,5 +20,5 @@
 # Current revisions:
 # ------------------
-# 
+# -cuda_fft_interfaces_mod
 # 
 # Former revisions:
@@ -312,5 +312,5 @@
 	check_for_restart.f90 check_open.f90 check_parameters.f90 \
 	close_file.f90 compute_vpt.f90 coriolis.f90 cpulog_mod.f90 \
-	cuda_fft_interfaces_mod.f90 data_log.f90 data_output_dvrp.f90 \
+	data_log.f90 data_output_dvrp.f90 \
 	data_output_mask.f90 data_output_profiles.f90 \
 	data_output_ptseries.f90 data_output_spectra.f90 data_output_flight.f90\
@@ -426,5 +426,4 @@
 cpulog_mod.o: modules.o mod_kinds.o
 cpu_statistics.o: modules.o mod_kinds.o
-cuda_fft_interfaces_mod.o: cuda_fft_interfaces_mod.f90 modules.o mod_kinds.o
 data_log.o: modules.o mod_kinds.o
 data_output_dvrp.o: modules.o cpulog_mod.o mod_kinds.o
@@ -456,5 +455,5 @@
 exchange_horiz.o: modules.o cpulog_mod.o mod_kinds.o
 exchange_horiz_2d.o: modules.o cpulog_mod.o mod_kinds.o pmc_interface_mod.o
-fft_xy_mod.o: cuda_fft_interfaces_mod.o modules.o mod_kinds.o singleton_mod.o temperton_fft_mod.o
+fft_xy_mod.o: modules.o mod_kinds.o singleton_mod.o temperton_fft_mod.o
 flow_statistics.o: modules.o cpulog_mod.o mod_kinds.o land_surface_model_mod.o \
    netcdf_interface_mod.o radiation_model_mod.o
